Versions Packages Information History CVEs Related Badges Report

Packages for alsa-lib

222 package(s) known

alsa-lib

1.2.2 (1.2.2-r0)

alsa-lib-dbg

1.2.2 (1.2.2-r0)

alsa-lib-dev

1.2.2 (1.2.2-r0)

alsa-lib

1.1.6 Potentially vulnerable (1.1.6-r0)

alsa-lib-dbg

1.1.6 Potentially vulnerable (1.1.6-r0)

alsa-lib-dev

1.1.6 Potentially vulnerable (1.1.6-r0)

alsa-lib

1.1.8 (1.1.8-r0)

alsa-lib-dbg

1.1.8 (1.1.8-r0)

alsa-lib-dev

1.1.8 (1.1.8-r0)

alsa-lib

1.1.9 (1.1.9-r0)

alsa-lib-dbg

1.1.9 (1.1.9-r0)

alsa-lib-dev

1.1.9 (1.1.9-r0)

alsa-lib

1.2.1.2 (1.2.1.2-r0)

alsa-lib-dbg

1.2.1.2 (1.2.1.2-r0)

alsa-lib-dev

1.2.1.2 (1.2.1.2-r0)

alsa-lib

1.2.2 (1.2.2-r0)

alsa-lib-dbg

1.2.2 (1.2.2-r0)

alsa-lib-dev

1.2.2 (1.2.2-r0)

alsa-lib

1.2.4 (1.2.4-r2)

alsa-lib-dbg

1.2.4 (1.2.4-r2)

alsa-lib-dev

1.2.4 (1.2.4-r2)

alsa-lib

1.2.4 (1.2.4-r2)

alsa-lib-dbg

1.2.4 (1.2.4-r2)

alsa-lib-dev

1.2.4 (1.2.4-r2)

libalsa

1.2.4 (1:1.2.4-alt1)
  • Summary:
    Advanced Linux Sound Architecture (ALSA) library
  • Maintainer:
  • Category:
    • System/Libraries
  • Links(s):

libalsa

1.2.4 (1:1.2.4-alt1)

alsa-lib

1.0.22 Potentially vulnerable (1.0.22-3.9.amzn1)
  • Summary:
    The Advanced Linux Sound Architecture (ALSA) library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):

alsa-lib

1.1.4.1 Potentially vulnerable (1.1.4.1-2.amzn2)
  • Summary:
    The Advanced Linux Sound Architecture (ALSA) library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):

alsa-lib

1.1.3 Potentially vulnerable (1.1.3-3.amzn2)
  • Summary:
    The Advanced Linux Sound Architecture (ALSA) library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):

alsa-lib

1.2.1.2 (1.2.1.2-1)

alsa-lib+32

1.2.1.2 (1.2.1.2-1)
Arch
extra

alsa-lib

1.2.4 (1.2.4-3)
Arch
multilib

lib32-alsa-lib

1.2.4 (1.2.4-2)

alsa-lib-git

1.2.4 (1.2.4-1)

lib32-alsa-lib-git

1.2.4 (1.2.4-1)
Artix
world

alsa-lib

1.2.4 (1.2.4-3)
  • Summary:
    An alternative implementation of Linux sound support
  • License:
    • LGPL2.1
  • Links(s):

alsa-lib

1.2.4

alsa-lib

1.1.0 Potentially vulnerable (1.1.0-4.el6)

alsa-lib

1.1.8 (1.1.8-1.el7)
CentOS 8
AppStream

alsa-lib

1.2.3.2 (1.2.3.2-1.el8)
CentOS 8
AppStream

alsa-lib

1.2.1.2 (1.2.1.2-3.el8)
Chakra
core

alsa-lib

1.1.6 Potentially vulnerable (1.1.6-1)

alsa-lib

1.1.9
CRUX 3.4
compat-32

alsa-lib-32

1.1.9

alsa-lib

1.2.4
CRUX 3.5
compat-32

alsa-lib-32

1.2.4

alsa-lib

1.2.4
CRUX 3.6
compat-32

alsa-lib-32

1.2.4

alsa-lib

1.0.28 Potentially vulnerable (1.0.28-1)

alsa-lib

1.2.4

audio/alsa-lib

1.1.2 Potentially vulnerable (1.1.2_2)
Entware
aarch64-k3.10

alsa-lib

1.2.3.2 (1.2.3.2-1)
Entware
armv5sf-k3.2

alsa-lib

1.2.3.2 (1.2.3.2-1)
Entware
armv7sf-k2.6

alsa-lib

1.2.3.2 (1.2.3.2-1)
Entware
armv7sf-k3.2

alsa-lib

1.2.3.2 (1.2.3.2-1)
Entware
mipselsf-k3.4

alsa-lib

1.2.3.2 (1.2.3.2-1)
Entware
mipssf-k3.4

alsa-lib

1.2.3.2 (1.2.3.2-1)
Entware
x64-k3.2

alsa-lib

1.2.3.2 (1.2.3.2-1)
Exherbo
arbor

sys-sound/alsa-lib

1.2.4
Fedora 26
release

alsa-lib

1.1.4.1 Potentially vulnerable (1.1.4.1-1.fc26)
Fedora 27
updates

alsa-lib

1.1.5 Potentially vulnerable (1.1.5-1.fc27)
Fedora 27
release

alsa-lib

1.1.4.1 Potentially vulnerable (1.1.4.1-3.fc27)
Fedora 28
release

alsa-lib

1.1.6 Potentially vulnerable (1.1.6-2.fc28)
Fedora 29
updates

alsa-lib

1.1.9 (1.1.9-1.fc29)
Fedora 29
release

alsa-lib

1.1.6 Potentially vulnerable (1.1.6-3.fc29)
Fedora 30
updates

alsa-lib

1.2.1.2 (1.2.1.2-3.fc30)
Fedora 30
release

alsa-lib

1.1.8 (1.1.8-2.fc30)
Fedora 31
updates

alsa-lib

1.2.2 (1.2.2-2.fc31)
Fedora 31
release

alsa-lib

1.1.9 (1.1.9-2.fc31)
Fedora 32
updates

alsa-lib

1.2.3.2 (1.2.3.2-1.fc32)
Fedora 32
release

alsa-lib

1.2.2 (1.2.2-2.fc32)
Fedora 33
updates

alsa-lib

1.2.4 (1.2.4-5.fc33)
Fedora 33
release

alsa-lib

1.2.3.2 (1.2.3.2-5.fc33)

alsa-lib

1.2.4 (1.2.4-5.fc34)

audio/alsa-lib

1.1.2 Potentially vulnerable (1.1.2_2)

audio/linux-c7-alsa-lib

1.1.8

audio/linux-c7-alsa-lib-devel

1.1.8

alsa

1.1.3 Potentially vulnerable
Funtoo 1.4
core-kit

media-libs/alsa-lib

1.2.4

media-libs/alsa-lib

1.2.4

media-libs/alsa-lib

1.2.3.2 (1.2.3.2-r1)

media-libs/alsa-lib

1.2.2 (1.2.2-r1)

alsa-lib

1.2.4

ALSA-Lib

1.2.2

alsa-lib

1.2.4
Hyperbola
extra

alsa-lib

1.1.3 Potentially vulnerable (1.1.3-1)
KaOS
main

alsa-lib

1.2.4 (1.2.4-2)

alsa-lib

1.1.6 Potentially vulnerable

alsa-lib

1.1.8

alsa-lib

1.2.4

media-libs/alsa-lib

1.2.4

media-libs/alsa-lib

1.2.3.2 (1.2.3.2-r1)

media-libs/alsa-lib

1.2.2 (1.2.2-r1)

media-libs/alsa-lib

1.2.4

media-libs/alsa-lib

1.2.3.2 (1.2.3.2-r1)

media-libs/alsa-lib

1.2.2 (1.2.2-r1)

alsa-lib

1.2.4

alsa-lib

1.0.10 Potentially vulnerable (1.0.10-osso7)
Mageia 6
core/release

libalsa2

1.1.4.1 Potentially vulnerable (2:1.1.4.1-1.mga6)
  • Summary:
    Advanced Linux Sound Architecture (ALSA) library
  • Category:
    • Sound/Utilities
  • License:
    • LGPLv2+
  • Links(s):
Mageia 7
core/release

libalsa2

1.1.9 (2:1.1.9-1.mga7)
  • Summary:
    Advanced Linux Sound Architecture (ALSA) library
  • Category:
    • Sound/Utilities
  • License:
    • LGPLv2+
  • Links(s):
Mageia 8
core/release

libalsa2

1.2.4 (2:1.2.4-1.mga8)
  • Summary:
    Advanced Linux Sound Architecture (ALSA) library
  • Category:
    • Sound/Utilities
  • License:
    • LGPLv2+
  • Links(s):
Mageia Cauldron
core/release

libalsa2

1.2.4 (2:1.2.4-1.mga8)

alsa-lib

1.2.4 (1.2.4-3)
  • Summary:
    An alternative implementation of Linux sound support
  • License:
    • LGPL2.1
  • Links(s):

alsa-lib

1.2.4 (1.2.4-3)
  • Summary:
    An alternative implementation of Linux sound support
  • License:
    • LGPL2.1
  • Links(s):

alsa-lib

1.2.4 (1.2.4-3)
  • Summary:
    An alternative implementation of Linux sound support
  • License:
    • LGPL2.1
  • Links(s):

audio/alsa-lib

1.1.2 Potentially vulnerable (1.1.2_1)

audio/linux-c6-alsa-lib

1.1.0 Potentially vulnerable

audio/linux-c7-alsa-lib

1.1.8

alsa-lib

1.2.3

alsa-lib

1.2.4

alsa-lib

1.1.6 Potentially vulnerable (1.1.6-6.oe1)
openmamba
devel

libalsa

1.2.4 (1.2.4-1mamba)
OpenMandriva 4.0
main/release

alsa-lib

1.1.9 (2:1.1.9-1)
OpenMandriva 4.1
main/release

alsa-lib

1.2.1.2 (2:1.2.1.2-2)

alsa-lib

1.2.4 (2:1.2.4-1)
OpenMandriva Cooker
main/release

alsa-lib

1.2.4 (2:1.2.4-1)

alsa

1.1.4.1 Potentially vulnerable (1.1.4.1-1.1)
  • Summary:
    Advanced Linux Sound Architecture
  • Category:
    • System/Libraries
  • License:
    • LGPL-2.1+
  • Links(s):

alsa

1.1.5 Potentially vulnerable (1.1.5-lp150.4.3)
  • Summary:
    Advanced Linux Sound Architecture
  • Category:
    • System/Libraries
  • License:
    • LGPL-2.1+
  • Links(s):
openSUSE Leap 15.0
updates/oss

alsa

1.1.5 Potentially vulnerable (1.1.5-lp150.5.3.1)
  • Summary:
    Advanced Linux Sound Architecture
  • Category:
    • System/Libraries
  • License:
    • LGPL-2.1+
  • Links(s):
openSUSE Leap 15.0
updates/oss

alsa

1.1.5 Potentially vulnerable (1.1.5-lp150.5.6.1)
  • Summary:
    Advanced Linux Sound Architecture
  • Category:
    • System/Libraries
  • License:
    • LGPL-2.1+
  • Links(s):

alsa

1.1.5 Potentially vulnerable (1.1.5-lp151.7.4)
  • Summary:
    Advanced Linux Sound Architecture
  • Category:
    • System/Libraries
  • License:
    • LGPL-2.1+
  • Links(s):
openSUSE Leap 15.1
updates/oss

alsa

1.1.5 Potentially vulnerable (1.1.5-lp151.8.3.1)
  • Summary:
    Advanced Linux Sound Architecture
  • Category:
    • System/Libraries
  • License:
    • LGPL-2.1+
  • Links(s):

alsa

1.1.5 Potentially vulnerable (1.1.5-lp152.8.6)
openSUSE Leap 15.2
updates/oss

alsa

1.1.5 Potentially vulnerable (1.1.5-lp152.9.4.1)

alsa

1.2.4 (1.2.4-3.12)
  • Summary:
    Advanced Linux Sound Architecture
  • Category:
    • System/Libraries
  • License:
    • LGPL-2.1-or-later
  • Links(s):

alsa

1.2.4 (1.2.4-3.2)

alsa

1.2.4 (1.2.4-345.3)

alsa-lib

1.1.0 Potentially vulnerable (1.1.0-2)
Parabola
extra

alsa-lib

1.2.4 (1.2.4-3)

libalsa2

1.2.4 (1.2.4-2pclos2020)
  • Summary:
    Advanced Linux Sound Architecture (ALSA) library
  • Category:
    • Sound

alsa-lib

1.2.4

audio/alsa-lib

1.1.4.1 Potentially vulnerable

alsa-lib

1.2.4
Rosa 2014.1
main/updates

alsa-lib

1.1.4.1 Potentially vulnerable (1.1.4.1-1)
Rosa 2014.1
main/release

alsa-lib

1.0.28 Potentially vulnerable (1.0.28-2)
Rosa 2016.1
main/updates

alsa-lib

1.1.5 Potentially vulnerable (1.1.5-1)
Rosa 2016.1
main/release

alsa-lib

1.1.2 Potentially vulnerable (1.1.2-3)
Rosa 2019.1
main/release

alsa-lib

1.2.4 (2:1.2.4-2)
Rosa Server 6.9
base/release

alsa-lib

1.1.0 Potentially vulnerable (1.1.0-4.res6)
Rosa Server 6.9
base/release

alsa-lib

1.0.22 Potentially vulnerable (1.0.22-3.res6)
Rosa Server 7.3
base/release

alsa-lib

1.1.1 Potentially vulnerable (1.1.1-1.res7)
  • Summary:
    The Advanced Linux Sound Architecture (ALSA) library
  • Maintainer:
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):
Rosa Server 7.5
base/release

alsa-lib

1.1.4.1 Potentially vulnerable (1.1.4.1-2.res7)
  • Summary:
    The Advanced Linux Sound Architecture (ALSA) library
  • Maintainer:
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):
Rosa Server 7.5
base/release

alsa-lib

1.1.1 Potentially vulnerable (1.1.1-1.res7)
  • Summary:
    The Advanced Linux Sound Architecture (ALSA) library
  • Maintainer:
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):

alsa-lib

1.1.8 (1.1.8-1.el7)
  • Summary:
    The Advanced Linux Sound Architecture (ALSA) library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):

alsa-lib

1.1.6 Potentially vulnerable (1.1.6-2.el7)
  • Summary:
    The Advanced Linux Sound Architecture (ALSA) library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):

alsa-lib

1.1.4.1 Potentially vulnerable (1.1.4.1-2.el7)
  • Summary:
    The Advanced Linux Sound Architecture (ALSA) library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):

alsa-lib

1.1.3 Potentially vulnerable (1.1.3-3.el7)
  • Summary:
    The Advanced Linux Sound Architecture (ALSA) library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):

alsa-lib

1.1.1 Potentially vulnerable (1.1.1-1.el7)
  • Summary:
    The Advanced Linux Sound Architecture (ALSA) library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):

alsa-lib

1.0.28 Potentially vulnerable (1.0.28-2.el7)
  • Summary:
    The Advanced Linux Sound Architecture (ALSA) library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):

alsa-lib

1.0.27.2 Potentially vulnerable (1.0.27.2-1.el7)
  • Summary:
    The Advanced Linux Sound Architecture (ALSA) library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):

alsa-lib

1.0.27.2 Potentially vulnerable (1.0.27.2-3.el7)
  • Summary:
    The Advanced Linux Sound Architecture (ALSA) library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2+
  • Links(s):
Slackware 14.2
slackware

alsa-lib

1.1.1 Potentially vulnerable

alsa-lib

1.2.4
Slackware64 14.2
slackware64

alsa-lib

1.1.1 Potentially vulnerable

alsa-lib

1.2.4

alsa-lib

1.1.1 Potentially vulnerable

alsa-lib

1.2.4

alsa-lib

1.2.2

alsa-lib-dev

1.2.2

alsa-lib

1.1.7 Potentially vulnerable

alsa-lib-dev

1.1.7 Potentially vulnerable

alsa-lib

1.2.4

alsa-lib-32bit

1.2.4

alsa-lib-32bit-dbginfo

1.2.4

alsa-lib-32bit-devel

1.2.4

alsa-lib-dbginfo

1.2.4

alsa-lib-devel

1.2.4

alsa-lib

1.2.4
Trisquel 6.0
toutatis/main

alsa-lib

1.0.25 Potentially vulnerable (1.0.25-1ubuntu10)
Trisquel 6.0
toutatis-updates/main

alsa-lib

1.0.25 Potentially vulnerable (1.0.25-1ubuntu10.2)
Trisquel 7.0
belenos/main

alsa-lib

1.0.27.2 Potentially vulnerable (1.0.27.2-3ubuntu7)
Trisquel 8.0
flidas/main

alsa-lib

1.1.0 Potentially vulnerable (1.1.0-0ubuntu1)
Trisquel 9.0
etiona-updates/main

alsa-lib

1.1.3 Potentially vulnerable (1.1.3-5ubuntu0.5)

alsa-lib

1.2.4 (1.2.4_2)

alsa-lib-devel

1.2.4 (1.2.4_2)